<!DOCTYPE html>
<html lang="ko">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no, maximum-scale=1, user-scalable=0">
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Expires" content="-1">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<meta name="format-detection" content="telephone=no">
  <title>SEMES</title>
  <link rel="stylesheet" href="../../css/common.css">
<link rel="stylesheet" href="../../css/layout.css">
<link rel="stylesheet" href="../../css/components.css">
<link rel="stylesheet" href="../../css/pages.css">
<link rel=" shortcut icon" href="../../images/favicon.ico">
<link rel="icon" href="../../images/favicon.ico">
</head>
<body>
  <div class="wrap">
    <header class="header">
  <div class="header__inner">
    <div class="header__left">
      <span class="header__logo">
        <a herf="#" class="header__logoanchor" aria-label="SEMES"></a>
      </span>
    </div>
    <div class="header__right">
      <!-- <div class="header__rightitem">
        <a href="#none" class="header__rightlink">
          <span class="header__linktext header__linktext--top">SEMES</span>
          <span class="header__linktext header__linktext--bottom">MUSEUM</span>
        </a>
      </div> -->
      <div class="header__rightitem">
        <button type="button" class="header__hamburger">
          <span class="header__hamburgerbar"></span>
        </button>
      </div>
    </div>
    <!--
    <nav class="gnb">
      <div class="gnb__bg"><video class="gnb__video" src="../../videos/menu_PC.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner">
        <div class="gnb__translator">
          <button type="button" class="gnb__translatorbutton actived">Korean</button>
          <button type="button" class="gnb__translatorbutton">English</button>
        </div>
        <div class="gnb__menu">
          <ul class="gnb__list">
            <li class="gnb__item">
              <a href="#none" class="gnb__onedepth">Company</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">기업개요</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">CEO 메시지</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">경영철학</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">연혁</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">IR정보</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">사업장 안내</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Product</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">솔루션</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">공정</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">제품</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">PR Center</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">뉴스룸</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">세메스를 말하다</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">온라인 홍보관</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Careers</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">인재상</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">인사제도</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">채용절차</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">직무안내</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">채용공고</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">채용 FAQ</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Substainbility</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">윤리경영</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">준법경영</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">상생협력</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">환경/안전경영</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">사회공헌</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Customer</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">제품 지원/서비스</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">협력사 서비스</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">오시는 길</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">문의하기</a>
                </li>
              </ul>
            </li>
          </ul>
          <ul class="gnb__links">
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">개인정보취급방침</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">영상정보처리기기 운영방침</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">이메일무단수집거부</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">법 위반 제보</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">B2B 대금지급안내</a></li>
          </ul>
        </div>
      </div>
    </nav> -->
    <div class="gnb">
      <div class="gnb__bg"><video class="gnb__video" src="../../videos/menu_PC.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner gnb__inner--bg">
        <div class="gnb__translator">
          <button type="button" class="gnb__translatorbutton actived">Korean</button>
          <button type="button" class="gnb__translatorbutton">English</button>
        </div><!--// gnb__translator -->

        <div class="gnb__inner--navi">
          <div class="gnb__layer">
            <ul class="gnb__layer--inner">
              <li><a href="#a">Company</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">기업개요</a></li>
                    <li><a href="#a">CEO 메시지</a></li>
                    <li><a href="#a">경영철학</a></li>
                    <li><a href="#a">연혁 및 수상실적</a></li>
                    <li><a href="#a">경영정보</a></li>
                    <li><a href="#a">사업장 안내</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space01"><a href="#a">Product</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">제품</a></li>
                    <li><a href="#a">공정</a></li>
                    <!-- 210528 삭제 <li><a href="#a">솔루션</a></li> -->
                  </ul>
                </div>
              </li>
              <li class="gnb__space02"><a href="#a">Media</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">뉴스룸</a></li>
                    <li><a href="#a">세메스를 말하다</a></li>
                    <li><a href="#a">온라인 홍보관</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space03"><a href="#a">Careers</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">인재상</a></li>
                    <li><a href="#a">인사제도</a></li>
                    <li><a href="#a">채용절차</a></li>
                    <li><a href="#a">직무안내</a></li>
                    <li><a href="#a">채용공고</a></li>
                    <li><a href="#a">채용 FAQ</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space04"><a href="#a">Substainbility</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">윤리경영</a></li>
                    <li><a href="#a">준법경영</a></li>
                    <li><a href="#a">상생협력</a></li>
                    <li><a href="#a">환경·안전경영</a></li>
                    <li><a href="#a">사회공헌</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space05"><a href="#a">Customer</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">제품 지원 / 서비스</a></li>
                    <li><a href="#a">협력사 서비스</a></li>
                    <li><a href="#a">오시는 길</a></li>
                    <li><a href="#a">문의하기</a></li>
                  </ul>
                </div>
              </li>
            </ul>
          </div>
        </div>

        <ul class="gnb__links">
          <!-- 210608 | 순서변경  및 법위반 제보 추가-->
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">상생협력</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">거래제안</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">B2B 대금지급안내</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">윤리경영</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">부정 제보</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">법위반 제보</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">세메스 채용</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">SCSS</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">내방등록</a></li>
          <!-- // 210608 | 순서변경 -->
        </ul>
      </div><!--// gnb__inner -->
    </div><!--// gnb -->
  </div>
</header>
<!--  e : header -->
    <div class="container d11" data-animation="active" data-scrollX="active">
      <section class="sub key d11s00"><!-- 210524 | 비쥬얼 스크롤 애니메이션 .key 클래스 추가 -->
        <ul class="sub__nav">
          <li class="actived"><a href="a#">인재상</a></li>
          <li><a href="a#">인사제도</a></li>
          <li><a href="a#">채용절차</a></li>
          <li><a href="a#">직무안내</a></li>
          <li><a href="a#">채용공고</a></li>
          <li><a href="#a">채용 FAQ</a></li>
        </ul>
        <!-- 210524 | [updated] 비쥬얼 스크롤이미지 마크업 수정 -->
        <div class="clip">
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="sub__title notosans">인재상</div>
          <div class="mouse-animation">
            <span class="mouse-animation__text">Scroll to discover</span>
            <span class="mouse-animation__icon" aria-hidden="true"></span>
          </div>
        </div>
        <!-- // [updated] 비쥬얼 스크롤이미지 마크업 수정 -->
        <div class="sub__location">
          <a href="a#" class="sub__link">
            <span href="a#" class="sub__anchor">인재채용</span>
            <strong class="sub__depth">인재상</strong>
          </a>
          <div class="sub__depthbox">
            <button type="button" class="sub__back"></button>
            <ul class="sub__nav">
              <li class="actived"><a href="a#">인재상</a></li>
              <li><a href="a#">인사제도</a></li>
              <li><a href="a#">채용절차</a></li>
              <li><a href="a#">직무안내</a></li>
              <li><a href="a#">채용공고</a></li>
              <li><a href="a#">채용 FAQ</a></li>
            </ul>
          </div>
        </div>
        <!-- 210524 | 마크업삭제-->
        <!-- <div class="mouse-animation">
          <span class="mouse-animation__text">Scroll to discover</span>
          <span class="mouse-animation__icon" aria-hidden="true"></span>
        </div> -->
        <!-- //마크업삭제-->
      </section>
      <div class="parallax01" data-role="parallax01">
        <section class="d11s01 parallax01__textarea">
          <div class="parallax01__inner">
            <div class="parallax01__bar"></div>
            <div class="parallax01__title">Make Tomorrow</div> <!-- title 변경 -->
          </div>
        </section>
        <section class="d11s02 parallax01__bottom">
          <div class="parallax01__bottomitem">
            <!-- [s] 컨텐츠 입력 영역 -->
            <div class="parallax">
              <div class="parallax__bg bg02">
                <div class="parallax__position position02">
                  <p class="title__xlarge bold" data-animation="bottom" data-animation-delay="500"><!-- 210514 |[QA] 글씨 굵기 .bold 추가-->
                    변화를 주도하는 <br>글로벌 역량을 보유한  <br> 인재를 언제나  <br> 기다립니다 <!-- 210528 -X | br 태그 수정 -->
                  </p>
                </div>
                <!-- 210521 | [QA] bar 일괄삭제 -->
                <!-- <span class="management-philosophy__line-bar" aria-hidden="true"><span style="height:30%;"></span></span> -->
              </div>
              <div class="parallax__sec02--d11s01" data-animation="bottom" data-animation-delay="500">
                <div class="grapharea grapharea--d1101">
                  <div class="grapharea__textitem grapharea__textitem--first">
                    <p class="grapharea__title">리더십인재</p>
                    <p class="grapharea__subtitle">Change Leader</p>
                    <div class="grapharea__content">
                      기존의 형식에서 벗어나  <br>
                      새로운 생각을 갖고 변화를 주도하며,  <br>
                      목표 달성에 끊임없이 도전하여위기를 <br>
                      극복해 나갈 수 있는 인재입니다.
                    </div>
                  </div>
                  <div class="grapharea__textitem grapharea__textitem--second">
                    <p class="grapharea__title">글로벌인재</p>
                    <p class="grapharea__subtitle">Glocal Standard</p>
                    <div class="grapharea__content">
                      글로벌 초일류 기업을 향해 나아가는  <br>
                      세메스와 함께할 인재, 뛰어난 외국어 실력을  <br>
                      겸비하고,글로벌 스탠다드를 이해하며 다양한 <br>
                      문화에 쉽게 적응할 수 있는 인재입니다.
                    </div>
                  </div>
                  <div class="grapharea__textitem grapharea__textitem--third">
                  <p class="grapharea__title">전문가 인재</p>
                    <p class="grapharea__subtitle">Professional</p>
                    <div class="grapharea__content">
                      열린사고를 통해 끝없이 학습하여 <br>
                      본인의 분야를 넘어 다양한 분야에 전문 <br>
                      지식을 쌓아나가는 프로페셔널한 <br>
                      인재입니다.
                    </div>
                  </div>
                </div>
              </div>
              <div class="parallax__sec02--d11s02">
                <div class="parallax__full" >
                  <div class="parallax__full--img">
                    <figure class=""><img src="../../images/parallax_full_01.png" alt=""></figure>
                  </div>
                  <div class="parallax__full--text" data-animation="bottom" data-animation-delay="800">
                    <div class="display__table">
                      <div class="display__table--cell">
                        <p class="title__small bold">인재양성 제도</p>
                        <p class="title__large bold">인재양성 체계</p>
                        <p class="lh30">
                          세메스는 반도체 디스플레이 장비업계를 선도하는 최고의 엔지니어 양성을 위해 전문가, 리더십, 글로벌 3대 영역을 집중 교육하고 있습니다. <br>
                          신입으로 입사하여 전문가로 성장하기까지 각 분야별 전문교육프로그램과 기술인증제도를 통해 자발적 학습문화를 만들어 가고 있으며 <br>현장이 곧 배움터라는 모토로 임직원들의 성장을 지원하고 있습니다.
                        </p>
                      </div>
                    </div>
                  </div>
                </div>
              </div>

              <div class="parallax__sec03--d11s03 bg__lightgray">
                <div class="parallax__align--center" data-animation="bottom" data-animation-delay="500">
                  <p class="button button__bg--gray">Goal</p>
                  <!-- 210524 | [QA] .bold 클래스 추가 -->
                  <p class="title__large bold">“최고의 기술력을 갖춘 Global Professional Leader 양성”</p>
                  <div class="grapharea grapharea--d1102">
                    <div class="grapharea__textarea grapharea__textarea--left">
                      <strong class="grapharea__title">리더십</strong>
                      <strong class="grapharea__subtitle">Change Leader</strong>
                      <p class="grapharea__text">변화와 혁신을 주도하는 <br> 차세대 리더 육성</p>
                    </div>
                    <div class="grapharea__textarea grapharea__textarea--right">
                      <strong class="grapharea__title">전문가</strong>
                      <strong class="grapharea__subtitle">Professional</strong>
                      <p class="grapharea__text">분야별 Expert 양성과<br>석/박사 학위 지원을 통한<br>전문가 양성</p>
                    </div>
                    <div class="grapharea__textarea grapharea__textarea--bottom">
                      <strong class="grapharea__title">글로벌</strong>
                      <strong class="grapharea__subtitle">Global Standard</strong>
                      <p class="grapharea__text">외국어 학습 지원과<br>해외 전문가 양성<br>(주재원, 법인장)</p>
                    </div>
                    <div class="grapharea__center">
                      <div class="grapharea__centerItem">인재상</div>
                      <div class="grapharea__centerItem">Mission</div>
                      <div class="grapharea__centerItem">Strategy</div>
                    </div>
                  </div>
                </div>
              </div>

              <!-- <div class="parallax__sec01--d11s01">
                <div class="flex flex__layout flex__layout--block">
                  <div class="flex__table--half flex__center" data-animation="left" data-animation-delay="800">
                    <div class="title__layout title__layout--center">
                      <p class="title__xlarge">리더십<br>Change Leader 인재</p>
                      <div class="border__top">
                        <p class="lh30">
                          기존의 형식에서 벗어나 새로운 생각을 갖고 <br>변화를 주도하여 목표 달성에 끊임없이 도전하고<br>개선하여 위기를 극복해 나갈 수 있는 인재입니다.
                        </p>
                      </div>
                    </div>
                  </div>
                  <div class="flex__table--half" data-animation="right" data-animation-delay="800">
                    <figure><img src="../../images/talent01.jpg" alt=""></figure>
                  </div>
                </div>
                <div class="flex flex__layout flex__layout--block">
                  <div class="flex__table--half flex__center" data-animation="left" data-animation-delay="800">
                    <div class="title__layout title__layout--center">
                      <p class="title__xlarge">글로벌<br>Global Standard 인재</p>
                      <div class="border__top">
                        <p class="lh30">
                          글로벌 초일류 기업을 향해 나아가는 세메스와 함께할 인재, <br>글로벌 스탠다드를 이해하며 뛰어난 외국어 실력과 <br>다양한 문화에 쉽게 적응할 수 있는 인재입니다.
                        </p>
                      </div>
                    </div>
                  </div>
                  <div class="flex__table--half" data-animation="right" data-animation-delay="800">
                    <figure><img src="../../images/talent02.png" alt=""></figure>
                  </div>
                </div>
                <div class="flex flex__layout flex__layout--block">
                  <div class="flex__table--half flex__center" data-animation="left" data-animation-delay="800">
                    <div class="title__layout title__layout--center">
                      <p class="title__xlarge">전문가<br>Professional 인재</p>
                      <div class="border__top">
                        <p class="lh30">
                          열린사고를 통해 끝없이 학습하여 본인의 분야를 넘어<br>다양한 분야에 전문 지식을 쌓아나가는 <br>프로페셔널한 인재입니다.
                        </p>
                      </div>
                    </div>
                  </div>
                  <div class="flex__table--half" data-animation="right" data-animation-delay="800">
                    <figure><img src="../../images/talent03.jpg" alt=""></figure>
                  </div>
                </div>
              </div> -->

              <div class="parallax__sec04-d1104">
                <div class="flex flex__layout flex__layout--block">
                  <div class="flex__table--half flex__end" data-animation="left" data-animation-delay="500">
                    <div class="title__layout title__layout--left">
                      <p class="title__lmid--large bold">전문가 양성 교육</p>
                      <p class="lh30">
                        핵심인력 양성을 위해 우수인력을 선발하여 국내외 대학 석/박사 취득을 지원하는 학술연수제도를 운영하고 있습니다.
                        <br><br>
                        아울러 책임급 이상 엔지니어를 선발하여 전문가로 양성하는 Master 제도와 직무분야별 Expert 양성과정을 통해 최고의 엔지니어로 성장할 수 있도록 기술교육에 힘쓰고 있습니다.
                      </p>
                    </div>
                  </div>
                  <div class="flex__table--half" data-animation="right" data-animation-delay="500">
                    <figure><img src="../../images/tar01.png" alt=""></figure>
                  </div>
                </div><!-- // flex__layout -->
                <div class="flex flex__layout flex__layout--block">
                  <div class="flex__table--half order-1" data-animation="left" data-animation-delay="500">
                    <figure><img src="../../images/tar02.png" alt=""></figure>
                  </div>
                  <div class="flex__table--half order-2" data-animation="right" data-animation-delay="500">
                    <div class="title__layout">
                      <p class="title__lmid--large bold">리더 양성 교육</p>
                      <p class="lh30">
                        신입사원 입문교육과 승격자 교육을 통해 직급별 역량과 리더십을 향상하고 있으며
                        매년 회사의 핵심가치와 조직문화를 공유하고 소속감을 높이기 위해
                        최신 트렌드를 반영한 리더십과정을 운영하고 있습니다.
                        <br><br>
                        아울러 차세대 보직장 후보를 대상으로 조직관리, 경영일반, 커뮤니케이션 스킬 등
                        차세대 리더 양성과정으로 기술과 조직관리 역량을 겸비한 리더 양성에 힘쓰고 있습니다.
                                              </p>
                    </div>
                  </div>
                </div><!-- // flex__layout -->
                <div class="flex flex__layout flex__layout--block">
                  <div class="flex__table--half flex__end" data-animation="left" data-animation-delay="500">
                    <div class="title__layout title__layout--left">
                      <p class="title__lmid--large bold">글로벌 역량 강화</p>
                      <p class="lh30">
                        다양한 외국어 학습 프로그램을 통해 구성원들이 글로벌 인재로 성장하도록 <br>
                        지원하고 있으며, 특히 외국어 집중과정(Intensive Course) 운영으로 <br>
                        주재원 및 글로벌 비즈니스 전문가를 양성하고 있습니다.
                      </p>
                    </div>
                  </div>
                  <div class="flex__table--half" data-animation="right" data-animation-delay="500">
                    <figure><img src="../../images/tar03.png" alt=""></figure>
                  </div>
                </div><!-- // flex__layout -->
                <div class="flex flex__layout flex__layout--block">
                  <div class="flex__table--half order-1" data-animation="left" data-animation-delay="500">
                    <figure><img src="../../images/tar04.png" alt=""></figure>
                  </div>
                  <div class="flex__table--half order-2" data-animation="right" data-animation-delay="500">
                    <div class="title__layout">
                      <p class="title__lmid--large bold">신입사원 슈퍼루키 프로그램</p>
                      <p class="lh30">
                        부서배치 후 1년 간 멘토와 함께 현장 OJT 및 주제연구 프로젝트를 수행하며
                        외국어 능력 향상, 인문학 소양 함양, 필수 직무기술 교육 이수 등을 통해
                        신입사원의 적응을 돕고 단기간에 업무 역량을 향상하는 과정입니다.
                      </p>
                    </div>
                  </div>
                </div><!-- // flex__layout -->
              </div><!-- // parallax__sec03 -->
            </div>
            <!-- [e] 컨텐츠 입력 영역 -->
          </div>
        </section>
      </div>
    </div>
    <!-- e : container -->
    <div class="footer">
    <div class="footer__wrap">
        <p class="footer__logo">SEMES</p>
        <div class="footer__inner">
            <div class="footer__link">
                <ol>
                    <li><a href="a#">상생협력 사이트</a></li>
                    <li><a href="#a">거래제안</a></li>
                    <li><a href="#a">B2B 대금결제안내</a></li>
                    <li><a href="#a">윤리경영 사이트</a></li>
                    <li><a href="#a">부정 제보</a></li>
                    <li><a href="#a">법위반 제보</a></li>
                    <li><a href="#a">세메스 채용</a></li>
                </ol>
            </div>

            <div class="footer__btns">
                <a href="#a"><em>SCSS</em>세메스 고객서비스 시스템</a>
                <a href="#a"><em>내 방 등 록</em>세메스 방문 지원 시스템</a>
            </div>
        </div><!-- e : footer__inner-->

        <div class="footer__policy">
            <a href="#a">개인정보처리방침</a>
            <a href="#a">영상정보처리기기 운영방침</a>
            <a href="#a">이메일무단수집거부</a>
            <a href="#a">오시는 길</a>
        </div>
        <address>충남 천안시 서북구 직산읍 4산단5길 77<span class="tell">041.620.8000</span></address>
        <p class="copyright">&copy Semes. All Rights Reserved.</p>
    </div>
    <a href="a#" class="top-button" aria-label="TOP"></a>
</div>
<!-- e : footer -->



  </div>
  <!-- e : wrap -->
</body>

<script src="../../js/lib/jquery-1.11.1.min.js"></script>
<script src="../../js/lib/pualugin.js"></script>
<script src="../../js/lib/velocity.js"></script>
<script src="../../js/lib/velocity.ui.js"></script>
<!-- <script src='https://cdnjs.cloudflare.com/ajax/libs/gsap/3.3.4/gsap.min.js'></script> -->
<script src="../../js/lib/ScrollMagic.js"></script>
<script src="../../js/lib/jquery.ScrollMagic.js"></script>
<script src="../../js/lib/animation.velocity.js"></script>
<script src="../../js/lib/debug.addIndicators.js"></script>
<script src="../../js/lib/swiper.min.js"></script>
<!-- <script src="../../js/lib/jquery.smoothwheel.js"></script> -->
<script src="../../js/main.js"></script>
<script src="../../js/parallax.js"></script>
<script src="../../js/init.js"></script>




</html>
